.mlk_table { width:450px; margin:6px auto; background:#CCC; }
.mlk_table td { background:#FFF; height:40px; line-height:40px; padding:0 5px; font-size:14px; }
.mlkbt {font-size:14px; color:#FFF; font-weight:bold; height:28px; line-height:28px; text-indent:10px; background: #DE1610 url(../images/ww/tck.png) no-repeat top right;}
.mlk_table .mlk_bt1 { background:#F2F2F2; font-size:14px; font-weight:bold; text-align: right;}
.mlkbtn_bg { background:#FEF8E2; text-align:center; padding:3px 0; }
.mlkbtn { padding:5px 25px;font-size:14px; font-weight:bold;}